@charset "utf-8";

/* 注意：以下长度用em换算，1em=10px。特别注意文字大小，父子层级会继承，所以不要在div中定义字体大小，只能用span修改字体。
------------------------------------------------------------------------------------------------------ */

/* 全局样式
-------------------------------------------------------------- */
html,body,a,p,span,ul,img{ padding:0; margin:0; list-style:none; border:none; font-size:13px; font-family:"微软雅黑","Arial"; color:#666;}
p{line-height:25px;}
img{ border:none; vertical-align:middle;}

td{ vertical-align:center; font-size:13px;}
body{ background-color:#FFFFFF; }

*{margin:0;padding:0;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{border:medium none;margin:0;padding:0;}
body,button,input,select,textarea{outline:none;}
ul,ol,li{list-style:none;}

table{ }
html,body{height:auto;margin:0 auto;}
.hide{display:none;}
.clear{clear:both;}


h1,h2,h3,h4,h5,h6 { font-weight: bold; }

h1 { font-size: 3em; line-height: 1; margin:0; padding:0;}
h2 { font-size: 2em;  margin:0; padding:0;}
h3 { font-size: 1.5em; line-height: 1;  margin:0; padding:0;}
h4 { font-size: 1.2em; line-height: 1.25; margin:0; padding:0;}
h5 { font-size: 1em;  margin:0; padding:0;}
h6 { font-size: 1em; }

/* 页面基本元素
-------------------------------------------------------------- */

/* 链接样式 */
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

/* 常用元素 */
.clear { clear:both; font-size:1px; line-height:0px; height:0px; }

/* 层浮动 */
.left { float: left; }
.right{ float: right; }
.center { margin: 0 auto; }

/* 文字对齐 */
.tleft { text-align:left; }
.tright { text-align:right; }
.tcenter {text-align:center; }

/* 全局 */
.w1200m { width:1200px; margin:0 auto; }

/* 头部 */
.header{position:relative;top:0px;width:100%;padding:19px 0;z-index: 999;background:#fff;
	box-shadow: 0px 4px 6px rgba(162,162,162, 0.75);
	-moz-box-shadow: 0px 4px 6px rgba(162,162,162, 0.75);
    -webkit-box-shadow: 0px 4px 6px rgba(162,162,162, 0.75);  
}
.header-tel{display:none;}
.header_logo img{transition:all 0.8s ease;}
/* 一级导航 */
.header .menu{padding:25px 0;transition:all 0.8s ease;}
.menu_li{float:left;position:relative;padding: 0 25px;border-right:1px solid #d5d5d5;text-align:center;transition:all 0.8s ease;}
.menu_li:nth-child(6){padding-right:0;border:none;}
.menu_li span a{font-size:18px;color:#111111;line-height:20px;display:block;transition:all 0.8s ease;}
.menu .current span a{color:#008ddd;}
.menu_li:hover span a{color:#008ddd;}

/* 二级导航 */
.menu_sub{display:none;transition:all 0.8s ease;}
.menu .menu_li:hover .hid2{display:block;-webkit-animation:aa 1s;-moz-animation:aa 1s;} 
.hid2{width:122px;overflow: hidden;position: absolute;top:20px;left: 0px;transition:all 0.8s ease;}
.hid2 li a{color:#fff;line-height:30px;text-align:center;display:block;margin-top:1px;background:#008ddd;transition:all 0.8s ease;}
.hid2 li a:hover{background:#999999;}
@-webkit-keyframes aa{ /*写一个动画函数*/
	from{-webkit-transform:rotateY(0deg);}
	to{-webkit-transform:rotateY(360deg);}
}
@-moz-keyframes aa{  /*写一个动画函数*/
	from{-moz-transform:rotateY(0deg);}
	to{-moz-transform:rotateY(360deg);}
}
/* banner */
.banner_n { width:100%; height:400px; background:url("../images/banner1.jpg") no-repeat top center;}
/*轮播*/

.slide-main{
	height:700px;
	position:relative;	
	background:url(../images/loading.gif) no-repeat center center;
}
.slide-box,.slide{
	display:block;
	width:100%;
	height:700px;
	overflow:hidden;
}
.slide-box{
	position:relative;
}
.slide{
	display:none;
	height:700px;
	position:absolute;
	z-index:8;
}
#bgstylea{
	background:url(../images/banner1.jpg) no-repeat top center;
}
#bgstyleb{
	background:url(../images/banner2.jpg) no-repeat top center;
}
#bgstylec{
	background:url(../images/banner3.jpg) no-repeat top center;
}
#bgstyled{
	background:url(../images/banner4.jpg) no-repeat top center;
}
.slide a{
	display:block;
	width:100%;
	cursor:pointer;
}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f{
	position:absolute;
	z-index:9;
	left:50%;
}
.obj-a{		
	top:96px;
	margin-left:-562px;	
}
.obj-b{
	top:207px;
	margin-left:-447px;
}
.obj-c{
	display:block;	
	top:185px;	
	margin-left:-550px;
}
.obj-d{
	top:244px;;
	margin-left:-467px;
}
.obj-e{
	display:block;	
	top:108px;
	margin-left:-302px;
}
.obj-f{
	top:140px;
	margin-left:100px;
	height:100px;	
}
/* #touchMain .prev, #touchMain .next{display:block;width:30px;height:110px;top:50%;margin-top:-55px;position:absolute;z-index: 9;transition:all 0.8s ease;}
#touchMain .prev{left:30px;background:url(../images/bl.png) no-repeat top center;}
#touchMain .next{right:30px;background:url(../images/br.png) no-repeat top center;}
#touchMain .prev:hover{background-image:url(../images/blh.png);}
#touchMain .next:hover{background-image:url(../images/brh.png);} */
.item123{
	position: absolute;
	width:100%;
	left:0px;
	bottom:24px;
	text-align: center;
	z-index: 50;
}
.item123 a{
	display: inline-block;	
	width:10px;
	height:12px;	
	margin:0px 8px;	
	background:#fff;	
	border:1px solid #64b0f4;
	border-radius:50px;
	font-size:0px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}
.item123 a.cur{
	background:#64b0f4;
	border:1px solid #64b0f4;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;	
}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
/* common */
.common_t{font-size:24px;color:#999999;text-align:center;background:url(../images/mk_t1.png) center center;line-height:88px;text-transform: uppercase;}
.common_t b{font-size:30px;color:#008ddd;}
.common_text{font-size:14px;color:#999999;line-height:60px;margin-bottom:30px;text-align:center;}
/* mk2 */
/*产品切换*/
.mk2{background:#f5f5f5;padding:40px 0 50px;}
.mk2 #demo{width:1140px;margin:0 auto;}
.mk2 .item{width:340px;height:auto;margin:auto;}
.mk2 .mk2-cp-img{width:338px;height:245px;overflow:hidden;border:1px solid #ebebeb;transition: all 0.8s;}
.mk2 .mk2-cp-img img{width:100%;height:100%;transition: all 1s;}
.mk2 .mk2-cp-img img:hover{transform: scale(1.2);}
.mk2 .item p{text-align: center;font-size:14px;color:#333333;line-height:38px;display:block;margin:10px 0;}
.mk2 .item a:hover p{color:#008ddd;}
.mk2 .mk2-cp-img:hover{border:1px solid #008ddd;}
.mk2_more{text-align:center;}
.mk2_more a{font-size:14px;color:#fff;width:150px;line-height:34px;border-radius:50px;display:inline-block;background:#008ddd;margin-top:16px;transition: all 0.8s;}
.mk2_more a:hover{background:#666666;}
/*左右按钮*/
.mk2 .owl-buttons{width:100%;position: absolute;left: 0px;top: 50%;margin-top: -24px;}
.mk2 .owl-prev, .mk2 .owl-next{display:block;zoom:1;display: inline;font-size:0px;width:30px;height:48px;background-size:100% 100%;position: absolute;z-index: 99;top:50%;margin-top:-24px;}
.mk2 .owl-prev{left:-30px;background:url(../images/bl.png) no-repeat;}
.mk2 .owl-next{right:-30px;background:url(../images/br.png) no-repeat;}
/* .mk2 .owl-prev:hover{background:url(../images/cp-left.png) no-repeat;}
.mk2 .owl-next:hover{background:url(../images/cp-right.png) no-repeat;} */
/**/
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{
	display: none;
	position: relative;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}	
.owl-carousel .owl-item{
	float: left;
	text-align: center;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);

}
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  	-webkit-transform: translate3d(0,0,0);
  	-moz-transform: translate3d(0,0,0);
  	-ms-transform: translate3d(0,0,0);
  	text-align: center;
}
/* mk3 */
.mk3{padding:70px 0;background:url(../images/mk2_bg.jpg) no-repeat top center;background-attachment: fixed;background-size: cover;}
.mk3_l{width:46.7%;}
.mk3_r{width:50.75%;position:relative;}
.mk3_r img{max-width:100%;}
.mk3_r .jiantou{position:absolute;right:60px;bottom:-12px;}
.mk3_t{font-size:24px;color:#fff;line-height:38px;padding-bottom:19px;background:url(../images/j0db.png) no-repeat left bottom;}
.mk3_t b{font-size:30px;margin-right:10px;}
.mk3_text{margin:32px 0 22px;}
.mk3_text p{font-size:14px;line-height:30px;color:#fff;}
.tubiao a{float:left;margin-right:30px;}
.tubiao a img{transition: all 0.4s ease-in-out;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;}
.tubiao a img:hover{transform: rotate(360deg);-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);-ms-transform: rotate(360deg);}
/* mk4 */
.mk4_t{padding:60px 0 46px;background:url(../images/youshi_t.png) no-repeat top center;text-align:center;}
.mk4_t b{font-size:40px;line-height:55px;color:#fff;display:block;}
.mk4_t p{font-size:18px;line-height:30px;margin-top:18px;color:#fff;}
.mk4_c{padding:80px 0 40px;}
.ys_l{width:50%;}
.ys_r{width:40.7%;}
.ys_l img, .ys_r img{max-width:100%;}
.ys_rc{width:73%;padding-right:10%;float:right;}
.ys_rc b{font-size:24px;color:#333333;line-height:30px;}
.ys_rc span{font-size:14px;color:#333333;line-height:30px;display:block;text-transform: uppercase;}
.ys_rc p{font-size:14px;color:#333333;line-height:34px;}
.ys_common{margin-bottom:40px;}
.ys1 .ys_r{padding-top:10px;}
.ys2 .ys_l{padding-top:40px;}
.ys3 .ys_r{padding-top:20px;}
.ys4 .ys_l{padding-top:80px;}
/* mk5 */
.mk5{background:url(../images/mk5_bg.jpg) no-repeat top center;height:674px;padding-top:40px;}
.mk5 .common_t{color:#fff;background:url(../images/mk_t2.png) center center;}
.mk5 .common_t b{color:#fff;}
.mk5 .common_text{color:#fff;}
@-webkit-keyframes flipOutYtest {
	from {-webkit-transform: perspective(1400px); transform: perspective(1400px); }
	40% {-webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 60deg); transform: perspective(1400px) rotate3d(0, 1, 0, 60deg); opacity: 1; }
	50% {-webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 90deg); transform: perspective(1400px) rotate3d(0, 1, 0, 90deg); opacity: 0; }
	to {-webkit-transform: perspective(1400px) rotate3d(0, 1, 0, 180deg); transform: perspective(1400px) rotate3d(0, 1, 0, 180deg); opacity: 0; }
}
.test{-webkit-animation: flipOutYtest 0.75s linear; animation: flipOutYtest 0.75s linear; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
@-webkit-keyframes flipInYtest {
	from {-webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -180deg); transform: perspective(1400px) rotate3d(0, 1, 0, -180deg); opacity: 0; }
	50% {-webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -90deg); transform: perspective(1400px) rotate3d(0, 1, 0, -90deg); opacity: 0; }
	60% {-webkit-transform: perspective(1400px) rotate3d(0, 1, 0, -60deg); transform: perspective(1400px) rotate3d(0, 1, 0, -60deg); opacity: 1; }
	to {-webkit-transform: perspective(1400px); transform: perspective(1400px); opacity: 1; }
}
.test2{-webkit-animation: flipInYtest 0.75s linear; animation: flipInYtest 0.75s linear; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.well{width: 1200px;margin-left: auto; margin-right: auto; height: auto;}
.well .well-item{position: relative; float: left; width: 33.33%; min-height: 221px;cursor:pointer;}
.well .well-item .correct img{width: 100%;}
.correct{position: absolute; width: 100%;}
.opposite{min-height: 221px; width: 100%;}
.opposite div{min-height: 221px; width: 100%;}
.opposite-content{display: table; width: 100%; min-height: 221px; background-color: #f6f6f6;text-align:center;}
.opposite-content img{margin:44px auto 13px;}
.opposite-content b{text-align:center;color:#111111;font-size:18px;line-height:38px;display:block;}
.opposite-content p{text-align:center;color:#666666;font-size:14px;line-height:24px;}
/* mk6 */
.mk6{padding:40px 0 0;}
.news_div{float:left;width:23.5%;margin-left:2%;}
.news_div:nth-child(1){margin-left:0;}
.news_img{width:100%;height:184px;overflow:hidden;transition: all 0.8s;margin-bottom:12px;}
.news_img img{width:100%;height:100%;transition: all 0.8s;}
.news_c b{font-size:16px;color:#111111;line-height:38px;display:block;height:38px;overflow:hidden;}
.news_c span{font-size:14px;color:#999999;line-height:30px;display:block;}
.news_c p{font-size:14px;color:#999999;line-height:22px;height:44px;overflow:hidden;}
.mk6_more{text-align:center;}
.mk6_more a{font-size:14px;color:#fff;width:150px;line-height:34px;border-radius:50px;display:inline-block;background:#008ddd;margin-top:34px;transition: all 0.8s;}
.mk6_more a:hover{background:#666666;}
.news_div:hover .news_img img{transform: scale(1.2);}
/* links */
.links{padding:40px 0;overflow:hidden;}
.links span{padding-left:30px;padding-right:10px;line-height:18px;font-size:14px;color:#333333;background:url(../images/link.jpg) no-repeat center left;float:left;height:18px;}
.links span b{font-size:18px;margin-right:10px;}
.links a{float:left;font-size:14px;color:#333333;line-height:18px;margin:0 10px;transition: all 0.8s;}
.links a:hover{color:#008ddd;}
/* footer */
.footer{padding-top:40px;background:#004268;}
.f_t dl{float:left;height:260px;background:url(../images/rxhi.png) no-repeat top right;}
.f_t dl dt a{font-size:18px;color:#fff;line-height:34px;margin-bottom:10px;display:block;transition: all 0.8s;}
.f_t dl dd a{font-size:14px;color:#fff;line-height:26px;display:block;transition: all 0.8s;}
.f_t dl dt a:hover{color:#0086d4;}
.f_t dl dd a:hover{color:#0086d4;}
.f_t dl dd{font-size:14px;color:#fff;line-height:26px;display:block;}
.f_t dl:nth-child(1){width:12%;}
.f_t dl:nth-child(2){padding-left:5.7%;width:11.8%;}
.f_t dl:nth-child(3){padding-left:5.7%;width:11.8%;}
.f_t dl:nth-child(4){padding-left:6.4%;width:12%;}
.f_t dl:nth-child(5){padding-left:4%;width:30.6%;background:none;}
/* .f_t img{float:right;width:8.4%;margin-top:34px;} */
.f_b{text-align:center;padding:15px 0;background:url(../images/l9si.png) no-repeat center top;}
.f_b p{display:inline-block;margin:0 6px;font-size:14px;color:#fff;line-height:32px;}
.f_b p a{font-size:14px;color:#fff;line-height:32px;transition: all 0.8s;}
.f_b p a:hover{color:#008ddd;}
/* common */
.weizhi{border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;background:#fff;}
.dqwz{font-size:14px;color:#666666;line-height:33px;padding:13px 0 13px 86px;background:url(../images/position.jpg) no-repeat center left;}
.dqwz a{font-size:14px;color:#666666;line-height:33px;display:inline-block;transition: all 0.8s;}
.dqwz a:hover{color:#008ddd;}
.main{background-color:#f5f5f5;padding:40px 0 60px;}
.menu_l{float:left;width:21.67%;}
.content_r{float:right;width:76.67%;background:#fff;}
.content_r2{padding:30px 3.3%;}
.content_r2 img{max-width:100%;}
.menu_common{text-align:center;padding:38px 0 18px;}
.menu_common b{font-size:24px;color:#fff;display:block;}
.menu_common p{font-size:12px;color:#fff;display:block;text-transform:uppercase;opacity: 0.7;}
.menu_c1{background:url(../images/left_bg1.jpg) no-repeat top center;background-size:cover;}
.menu_c3{background:url(../images/left_bg2.jpg) no-repeat top center;background-size:cover;}
.menu_c2{padding:0 4.6%;margin-bottom:30px;background:#fff;}
.menu_c2 a{font-size:16px;color:#333333;line-height:69px;border-bottom:1px solid #e5e5e5;display: block;text-align: center;transition: all 0.8s;}
.menu_c2 a:hover{color:#008ddd;}
.menu_c2 .cur{color:#008ddd;}
.menu_c4{padding:0 4.6% 20px;background:#fff;}
.menu_c4 span{font-size:14px;color:#979797;display: block;padding: 20px 0 14px;border-bottom:1px solid #eaeaea;margin-bottom:19px;}
.menu_c4 span b{font-size:28px;color:#008ddd;display:block;margin-top:10px;}
.menu_c4 p{font-size:14px;color:#979797;line-height:32px;}
/* about */
.about_common b{font-size:18px;line-height:20px;padding-bottom:18px;color:#333333;border-bottom:1px solid #eaeaea;display:block;text-align:center;margin-bottom:20px;}
.about p{font-size:16px;color:#666666;line-height:34px;text-indent:2em;}
.about img{margin-top:16px;}
/* qywh */
.qywh_l{float:left;width:52.3%;}
.qywh_l b{font-size:18px;color:#666666;line-height:34px;}
.qywh_l p{font-size:16px;color:#666666;line-height:34px;}
.qywh_r{float:right;width:45.6%;}
.qywh_r img{width:100%;height:auto;}
/* cqfm */
.cqfm .portfolio-item2{float: left;margin-left:3.2%;margin-bottom:28px;overflow: hidden;width:48.4%;height:auto;}
.cqfm .portfolio-item2:nth-child(2n+1){margin-left:0px;}
.image-block{position: relative;overflow:hidden;}
.image-block img{width:100%;height:auto;transition: all 0.8s;}
.image-block img:hover{transform: scale(1.2);}
/* lxwm */
#dituContent{width:100%;height:400px;}
.lxwm_c{margin:30px 0;}
.lxwm_l{float:left;width:12.8%;height:auto;margin-right:26px;}
.lxwm_l img{width:100%;}
.lxwm_r p{font-size:16px;color:#666666;line-height:36px;}
/* message */
.liuyan{font-size:14px;line-height:38px;color:#999999;text-transform:uppercase;margin-bottom:20px;}
.liuyan span{font-size:18px;color:#0086d4;display:inline-block;margin-right:10px;}
.message ul li{float:left;width:32%;}
.message .inptext{padding:10px 5%;border:1px solid #d3d3d3;line-height:20px;color:#666666;width:89%;margin-bottom:30px;}
.message  ul li:nth-child(2){margin:0 2%;}
.message .inpnr{padding:10px 2%;border:1px solid #d3d3d3;line-height:20px;color:#666666;width:95.8%;height:100px;font-family:"微软雅黑";}
.message .submit{width:132px;line-height:38px;background:#009eed;color:#fff;text-align:center;margin:30px auto 0;cursor:pointer;transition: all 0.8s;}
.message .submit:hover{background:#666666;}
/* product */
.product_li{float:left;width:31.6%;margin-left:2.6%;margin-bottom:10px;}
.product_li:nth-child(3n+1){margin-left:0;}
.product_img{overflow:hidden;border:1px solid #ebebeb;}
.product_img img{width:100%;height:auto;transition: all 0.8s;}
.product_li p{font-size:14px;color:#333333;line-height:38px;text-align:center;transition: all 0.8s;}
.product_li:hover .product_img img{transform: scale(1.2);}
.product_li:hover p{color:#0086d4;}
/* case */
.case .portfolio-item2{float: left;margin-left:2.6%;margin-bottom:10px;overflow: hidden;width:31.6%;height:auto;}
.case .portfolio-item2:nth-child(3n+1){margin-left:0px;}
.case .image-block{border:1px solid #ebebeb;}
.case .portfolio-item2 p{font-size:14px;color:#333333;line-height:38px;text-align:center;transition: all 0.8s;}
.case .portfolio-item2:hover p{color:#0086d4;}
/* news */
.news_ul li{overflow:hidden;padding-bottom:20px;border-bottom:1px solid #eeeeee;margin-bottom:20px;}
.news_liimg{float:left;width:30%;max-height:193px;overflow:hidden;}
.news_liimg img{width:100%;height:auto;transition: all 0.8s ease;}
.news_listc{float:right;margin:0 2%;width:66%;}
.news_listc span{margin-top:10px;font-size:16px;line-height:24px;color:#333333;display:block;height:24px;overflow:hidden;}
.news_listc font{margin-top:10px;font-size:14px;line-height:24px;color:#999999;display:block;}
.news_listc p{margin-top:10px;font-size:14px;line-height:24px;color:#999999;height:72px;overflow:hidden;}
.news_ul li:hover .news_liimg img{transform: scale(1.2);}
.news_ul li:hover .news_listc span{color:#0086d4;}
/* 详情 */
.common_title{text-align:center;border-bottom:1px solid #eaeaea;padding-bottom:12px;margin-bottom:20px;}
.common_title b{display: block;font-size: 16px;line-height: 30px;color: #000;}
.common_title span{display: inline-block;font-size: 14px;color: #999999;margin: 0 10px;line-height: 30px;}
/* #screen .bd {overflow: hidden;width: 600px;height: 400px;border:1px solid #dddddd;margin:20px auto;}
#screen .bd .mt img{width: 600px;height: 400px;}
#screen .hd{text-align:center;position: relative;top: -55px;}
#screen .hd ul li{width: 15px;height: 15px;margin-left: 15px;display: inline-block;position: relative;overflow: hidden;cursor: pointer;background: #36404b;border-radius:50px;}
#screen .hd ul li:nth-child(1){margin-left: 0;}
#screen .hd ul li:hover, #screen .hd ul .on{background:#f39910;}*/
.common_xq{font-size:14px;color:#666666;line-height:26px;}
.common_xq img{margin-top:20px;max-width:100%;}
.common_fx font{float:left;font-size:14px;color:#666666;line-height:28px;}
.common_fx{padding:20px 0;border-bottom:1px dashed #cccccc;}
.common_fy{padding:20px 0 0px;}
.common_fy p{padding-left:20px;line-height:34px;margin-bottom:10px;background:#eeeeee;font-size:14px;color:#666666;}
.common_fy p a{font-size:14px;color:#666666;transition: all 0.8s;}
.common_fy p a:hover{color:#0086d4;}
/*分页*/
.dede_pages {width: 100%;margin: 10px auto 0;overflow: hidden;text-align: center;}
.pagelist {width: 100%;overflow: hidden;text-align: center;justify-content: center;display: flex;float: left;}
.pagelist li{height: 31px;float: left;line-height: 31px;color: #999999;margin: 0 5px;padding:0 10px;font-size:12px;border:1px solid #dddddd;}
.pagelist li a{color: #999999;font-size:12px;}
.pagelist .thisclass{height: 33px;float: left;line-height: 33px;color:#fff;margin: 0 5px;border:none;padding:0 11px;background:#0086d4;}
.pageinfo{font-size: 12px;color: #999999;}
/* 产品详情 */
.slideshow{position: relative;z-index: 1;height: 100%;max-width: 417px;margin:20px auto 0;}
.slideshow .item{width:413px;height: auto;position: relative;z-index: 1;}
.slideshow .item img{width: 100%;-webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);-webkit-transform: scale(1.2);transform: scale(1.2);}
.slideshow .item.slick-active img{-webkit-transform: scale(1);transform: scale(1);}
.slick-list,.slick-slider,.slick-track{position:relative;display:block}
.slick-list{overflow:hidden;margin:0;padding:0;border:2px solid #0086d4;}
.slick-list.dragging{cursor:pointer;}
.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{top:0;left:0}
.slick-track:after,.slick-track:before{display:table;content:''}
.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] 
.slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-arrow.slick-hidden{display:none}
.slick-dots,.slick-next,.slick-prev{position:absolute;display:block;padding:0}
.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:slick;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots{bottom:15px;width:100%;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:10px;height:10px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}
.slick-dots li button:before{font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:10px;height:10px;content:'';background:#666666;}
.slick-dots li.slick-active button:before{background:#0086d4;}
/* 自适应 */
@media only screen and (max-width:1680px){
	.banner_n{height:350px;background-size:cover!important;}
	.slide{height:612px;}
	.slide-main{height:612px;}
	.slide-box,.slide{height:612px;}
	#bgstyleb, #bgstylea, #bgstylec, #bgstyled{background-size:cover;}
	.obj-b{top:168px;margin-left:-448px;}
	.obj-a{top:50px;margin-left:-570px;}
	.obj-c{top:144px;}
	.obj-d{top:196px;}
}	
@media only screen and (max-width:1440px){
	.banner_n{height:300px;}
	.slide{height:525px;}
	.slide-main{height:525px;}
	.slide-box,.slide{height:525px;}
	.obj-b{top:152px;margin-left:-344px;}
	.obj-b img{height:154px;}
	.obj-a{top:72px;margin-left:-420px;}	
	.obj-a img{height:404px;}
	.obj-c{top:137px;margin-left:-418px;}	
	.obj-c img{height:264px;}
	.obj-d{top:183px;margin-left:-350px;}	
	.obj-d img{height:161px;}
}

@media only screen and (max-width:1366px){	
	.banner_n{height:285px;}
	.slide{height:498px;}
	.slide-main{height:498px;}
	.slide-box,.slide{height:498px;}
	.obj-b{top:147px;margin-left:-316px;}
	.obj-b img{height:142px;}
	.obj-a{top:68px;margin-left:-398px;}
	.obj-a img{height:383px;}
	.obj-c{top:131px;margin-left:-391px;}
	.obj-c img{height:248px;}
	.obj-d{top:174px;margin-left:-330px;}
	.obj-d img{height:152px;}
}
@media only screen and (max-width:1280px){	
	.banner_n{height:267px;}
	.slide{height:467px;}
	.slide-main{height:467px;}
	.slide-box,.slide{height:467px;}
	.obj-b{top:138px;margin-left:-300px;}
	.obj-b img{height:134px;}
	.obj-a{top:64px;margin-left:-375px;}
	.obj-a img{height:360px;}
	.obj-c{top:123px;margin-left:-362px;}
	.obj-c img{height:230px;}
	.obj-d{top:163px;margin-left:-310px;}
	.obj-d img{height:143px;}
}
@media only screen and (max-width:1024px){
	#bgstyleb, #bgstylea, #bgstylec{background-size:cover;}
	.slide{height:373px;}
	.slide-main{height:373px;}
	.slide-box,.slide{height:373px;}
	.obj-b img{height:106px;}
	.obj-b{top:108px;margin-left:-236px;}
	.obj-a img{height:286px;}
	.obj-a{top:52px;margin-left:-298px;}
	.obj-c img{height:190px;}
	.obj-c{top:96px;margin-left:-300px;}
	.obj-d img{height:114px;}
	.obj-d{top:130px;margin-left:-248px;}
	
	.header{display:none;}
	.header-tel{display: block;width:100%;}
	.logo-tel{width:100%;}
	.logo-tel img{width:100%;}
	.touch-menu{position:absolute;right:2%;top:50px;}
	.touch-menu img{width:60px;height:auto;}
	/*导航*/
	.tel-menu{display:none;overflow:hidden;background:#238cc5;padding:10px 3%;}
	.tel-menu ul li{position:relative;float:left;width:100%;border-bottom: 1px solid #fff;}
	.tel-menu ul li .tel-a{color:#fff; display:block; font-size:16px; height:36px; line-height:36px;padding:0 10px;}
	.tel-menu ul li:hover ul, .touch-menu ul li:active ul{background-color: #208cec;}
	.tel-menu ul li i{position:absolute; top:12px; right:10px; display:block; width:13px; height:13px; overflow:hidden; background-position:center center; background-repeat:no-repeat; background-size:contain;}
	.tel-menu ul li i.touch-arrow-down{background-image:url(../images/touch-arrow-d.png);}
	.tel-menu ul li i.touch-arrow-up{background-image:url(../images/touch-arrow-u.png);}
	.tel-menu ul ul{display:none; margin:0;overflow:hidden;}
	.tel-menu ul ul li{border-bottom:none; margin:0; padding-left:20px;}
	.tel-menu ul ul li a{padding:0; padding-left:5px; font-size:14px; height:30px; line-height:30px;color:#fff;}		
	.tel-menu ul ul li i{top:13px;}
	.banner_n{height:214px;background-size:cover!important;}
	.w1200m{width:96%;padding:0 2%;}
	.mk2-cpimg{display:none;}
	.owl-item{text-align:center;}
	.item{margin:0 auto;}
	.mk2 #demo{width:90%;}
	.mk2 .item{width:210px;height:190px;}
	.mk2 .mk2-cp-img{width:210px;height:152px;}
	.mk2 .owl-prev, .mk2 .owl-next{margin-top:-12px;}
	.mk2 .owl-prev{background-size:98%;left:-35px;}
	.mk2 .owl-next{background-size:98%;right:-40px;}
	.mk3_r .jiantou{right:40px;bottom:-17px;}
	.ys_common{margin-bottom: 10px;}
	.ys4 .ys_l{padding-top: 40px;}
	.well{width:100%;}
	.opposite{min-height:180px;}
	.opposite div{min-height:180px;}
	.opposite-content{min-height:180px;}
	.well .well-item{min-height:180px;}
	.opposite-content img{margin-top:24px;}
	.mk5{height:550px;}
	.news_img{height:151px;}
	.links{padding:20px 0;}
	.menu_c4 span b{font-size: 24px;}
}
@media only screen and (max-width:768px){
	.slide{height:280px;}
	.slide-main{height:280px;}
	.slide-box,.slide{height:280px;}
	.obj-b img{height:80px;}
	.obj-b{top:82px;margin-left:-178px;}
	.obj-a img{height:216px;}
	.obj-a{top:38px;margin-left:-224px;}	
	.obj-c img{height:142px;}
	.obj-c{top:72px;margin-left:-224px;}
	.obj-d img{height:86px;}
	.obj-d{top:98px;margin-left:-187px;}
	
	.touch-menu{top:30px;}
	.common_text{line-height:30px;}
	.mk2 .item{width:320px;height:270px;}
	.mk2 .mk2-cp-img{width:320px;height:232px;}
	.mk2 .item p{margin:0;}
	.mk3_l, .mk3_r{width:100%;}
	.mk3_r{text-align:right;margin-top:30px;}
	.mk3_r .jiantou{bottom:-13px;}
	.ys_r{width:47%;}
	.ys_rc{padding-right:0;}
	.ys2 .ys_l, .ys4 .ys_l{padding-top:0;}
	.ys1 .ys_l img{padding-top:40px;}
	.ys3 .ys_l img{padding-top:50px;}
	.well .well-item{width:50%;}
	.opposite{min-height:203px;}
	.opposite div{min-height:203px;}
	.opposite-content{min-height:203px;}
	.well .well-item{min-height:203px;}
	.mk5{height:762px;}
	.news_div{width:49%;margin-left:2%;margin-bottom:30px;}
	.news_div:nth-child(2n+1){margin-left:0;}
	.news_img{height:236px;}
	.mk6_more a{margin-top:0;}
	.f_t dl:nth-child(2){padding-left: 4%;width: 13%;}
	.f_t dl:nth-child(3){padding-left: 4%;width: 13%;}
	.f_t dl:nth-child(4){padding-left: 4%;width: 13%;}
	.menu_l{width:28%;}
	.content_r{width:70%;}
}
@media only screen and (max-width:640px){
	.slide{height:151px;}
	.slide-main{height:151px;}
	.slide-box, .slide{height:151px;}
	.obj-b img{height:52px;}
	.obj-b{top: 36px;left: 270px;}
	.obj-a img{height: 120px;}
	.obj-a{top: 20px;left: -122px;}
	.obj-c img{height: 80px;}
	.obj-c{top: 38px;left: -126px;}
	.obj-d img{height: 56px;}
	.obj-d{top: 48px;left: -122px;}
	.item123{bottom:0px;}
	.item123 a{width:8px;height:8px;margin:4px;}
	.slide-main{background-size:100%;background-position:50% 50%;}
	.touch-menu img{width:30px;}
	.touch-menu{top:17px;}
	.banner_n{height:120px;}
	.mk2-cp-img{margin:0 auto;}
	.mk2 .owl-prev{left:-16px;}
	.mk2 .owl-next{right:-20px;}
	.mk3_r .jiantou{bottom:-22px;}
	.mk4_t{padding:40px 2% 30px;}
	.mk4_t b{font-size:20px;}
	.mk4_t p{font-size:16px;margin:0;}
	.ys_l, .ys_r{width:100%;}
	.ys_rc{width:80%;}
	.ys1 .ys_l img{padding-top:20px;}
	.ys3 .ys_l img{padding-top:0px;}
	.well .well-item{width:100%;}
	.opposite{min-height:219px;}
	.opposite div{min-height:219px;}
	.opposite-content{min-height:219px;}
	.well .well-item{min-height:219px;}
	.mk5{height:1460px;}
	.news_div{width:100%;margin-left:0px;}
	.news_img{height:259px;}
	.f_t dl:nth-child(1){padding-left:7%;width:26%;}
	.f_t dl:nth-child(2){padding-left:7%;width:24%;}
	.f_t dl:nth-child(3){padding-left:7%;width:26%;}
	.f_t dl:nth-child(4){padding-left:7%;width:26%;}
	.f_t dl:nth-child(5){padding-left:7%;width:55%;}
	.f_t img{display:none;}
	.main{padding:20px 0;}
	.dqwz{padding:6px 0 6px 3.3%;background:none;}
	.menu_l{width:100%;}
	.content_r{width:100%;}
	.menu_common{display:none;}
	.menu_c2 a{float:left;width:30%;margin:0 1.5%;line-height:36px;font-size:14px;}
	.menu_c4{display:none;}
	.menu_c2{margin-bottom:10px;padding:10px 4%;overflow: hidden;}
	.product_li{width:47.4%;}
	.cqfm .portfolio-item2{width:100%;margin-left:0!important;}
	.case .portfolio-item2{width:100%;margin-left:0!important;}
	.lxwm_l{width:40%;}
	.lxwm_r{width:100%;float: left;}
	.message ul li{width:100%;}
	.message ul li:nth-child(2){margin:0;}
	.pagelist li{height:20px;padding:0 6px;line-height:20px;}
	.pagelist .thisclass{height:22px;line-height:22px;padding:0 7px;}
	.common_t{font-size:20px;line-height:91px;}
	.common_t b{font-size:20px;}
	.mk3_t{font-size:20px;}
	.mk3_t b{font-size:20px;}
	.mk3{padding: 30px 0 70px;}
	.ys_rc b{font-size:18px;}
	.message .inpnr{padding:10px 5%;width:89%;}
  	#dituContent{height:280px;}
}
@media only screen and (max-width:380px){
	.slide{height:131px;}
	.slide-main{height:131px;}
	.slide-box, .slide{height:131px;}
	.obj-b img{height: 44px;}
	.obj-b{left: 268px;}
	.obj-a img{height: 104px;}
	.obj-a{top: 18px;left: 302px;}
	.obj-c img{height: 66px;}
	.obj-c{top: 37px;left: 307px;}
	.obj-d img{height: 48px;}
	.obj-d{top: 44px;left: 267px;}
	.touch-menu{top:14px;}
	.banner_n{height:100px;}
	.mk2 .item{width:280px;height:241px;}
	.mk2 .mk2-cp-img{width:280px;height:203px;}
	.opposite{min-height:199px;}
	.opposite div{min-height:199px;}
	.opposite-content{min-height:199px;}
	.well .well-item{min-height:199px;}
	.mk5{height:1380px;}
	.news_img{height:235px;}
}
@media only screen and (max-width:360px){
	.obj-b img{height: 40px;}
	.obj-b{top:38px;left:270px;}
	.obj-a img{height: 101px;}
	.obj-a{top: 18px;left: 299px;}
	.obj-c img{height: 65px;}
	.obj-c{top: 35px;left: 302px;}
	.obj-d img{height: 40px;}
	.obj-d{top: 45px;left: 280px;}
	
	.touch-menu{top:13px;}
	.opposite{min-height:191px;}
	.opposite div{min-height:191px;}
	.opposite-content{min-height:191px;}
	.well .well-item{min-height:191px;}
	.mk5{height:1330px;}
	.news_img{height:226px;}
	.f_t dl:nth-child(2){width:26%;}
}	
	
	
	
	
	
	
	
	
	
	
	
















